/* TYPOGRAPHY *****************************************************/

body {
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.6em;
	color:#4f4f4f;
}

/* This is where you set your desired font size. The line-height 
   and vertical margins are automatically calculated from this. 
   
   You have to add an extra calculation here because of IE, so that 
   all users may resize text manually in their browsers.
   
   The top one is for IE: The percentage is of 16px (default IE text size)
   10px is 62.5%, 12px is 75%, 13px is 81.25%, and so forth).
   The second value is what all other browsers see (the wanted font size). */
   
body          { font-size:81%; }   /* IE */
html > body   { font-size:13px; }  /* Other browsers */


/* HEADINGS *******************************************************/

h1,h2,h3,h4,h5,h6 {
	clear:both;
	margin:8px 0 15px;
	padding:0;
	color:#be293d;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:1.3em;
}
h1 {
	display:block;
	float:right;
	margin:0;
	padding:25px 30px;
	color:#fff;
	font-size:2em;
	line-height:1em;
	background:url(../images/feature-bg.png) right top repeat;
}
h2{
	padding-bottom:10px;
	border-bottom:3px double #eee;
	font-size:2em;
}
h3{
	padding-bottom:10px;
	border-bottom:1px solid #eee;
	color:#4f4f4f;
	font-size:1.17em;
	font-weight:bold;
}
h4 {
	font-size:1.15em;
}
h5 {
	font-size:1.15em;
}
h6 {
	font-size: 1.05em;
}

/* TEXT ELEMENTS **************************************************/

p           	{
	margin:0 0 1.5em;
	line-height:1.9em;
}
p.right			{ text-align: right; }
p.last      	{ margin-bottom:0; }

ul, ol      	{
	margin:8px 0 15px;
	padding:0;
	list-style-type: none;
	line-height: 1.8em;
}
ol          	{
	list-style-type: decimal;
	padding-left: 30px;
}
ul li			{ padding:3px 0 3px 20px;background:url(../images/bullet.gif) left 10px no-repeat; }
dl          	{ margin: 1.5em 0; }
dl dt       	{ font-weight: bold; }
a           	{
	color: #bf2a3e;
	text-decoration:none;
	outline: none;
}
a:hover     	{
	color: #111;
	text-decoration:underline;
}

img				{ margin: 0; padding:0; border: none;}
blockquote		{
	margin:5px 0 15px;
	font-weight:bold;
	line-height: 1.5em;
}
strong,
strong em,
strong a	   	{ font-weight: bold; }
em,
em strong,
em a          	{ font-style: italic; }
pre         	{ margin-bottom: 15px; background: #f9f9d4; padding: 0 10px; overflow: auto; }
code        	{ font: 11px Monaco, monospace; margin: 0; padding: 1px 3px; background: #f9f9d4; }
abbr			{ border-bottom: 1px dotted #999; cursor: help;}
.text-right		{ text-align:right; }

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #d0cfc1; 
  color: #d0cfc1;
  clear: both; 
  float: none; 
  width: 100%; 
  height:1px;
  margin: 0 0 1.4em 0;
  border: none; 
}

* html hr { margin: 0 0 1.2em 0; } /* IE6 fix */


/* TABLES *********************************************************/
table{
	margin:8px 0 25px;
	border-collapse:collapse;
}
caption {
	width: 550px;
	text-align: right;
	padding:0 0 5px;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:300;
}

th {
	text-align: left;
	padding: 6px 6px 6px 12px;
	background-color: #d6d9c1;
	border:1px solid #d6d9c1;
	color:#878661;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	text-transform:capitalize;
}

th.nobg {
}

td {
	padding: 6px 6px 6px 12px;
	color: #494949;
	border:1px solid #d6d9c1;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

td.alt {
	background-color: #fff;
}

th.spec {
	background-color:#fff;
	color: #494949;
	letter-spacing:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-transform:none;
}

th.specalt {
	background-color: #fff;
	color: #494949;
	letter-spacing:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-transform:none;
}

/* END TABLES *********************************************************/

#footer .right p{
	margin:0;
	color:#585858;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	text-align:right;
}
.footerlink{
	float:right;
	padding:8px 0 0 20px;
}
#footer .footerlink a{
	display:block;
	width:117px;
	height:34px;
	background:url(../images/footer-logo.png) left top no-repeat;
}
#footer .footerlink a:hover{
	background-position:right bottom;
}
.footerlink a span{
	display:none;
}

